body {
	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
	overflow-y:scroll;
	/*background: url("http://stemm-ccs.eu/sites/all/themes/NOC7R-main/images/bkgBottom.jpg") no-repeat fixed center bottom #125f83;*/
}

.stcm-header {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 15px;
	border: 2px #428bca solid;
	border-radius: 4px;
	background-color: white;
}

.stcm-header img.stcm-logo {
	max-width: 80%;
	max-height: 100px;
}

.stcm-header img.eu-logo {
	max-width: 20%;
	max-height: 100px;
	float: right;
	display: none;
}

.stcm-footer {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 15px;
	border: 2px #428bca solid;
	border-radius: 4px;
	font-size: 0.8em;
	background-color: white;
}

.stcm-footer > p {
	margin-bottom: 0px;
}

.stcm-footer-accordion > h4.ui-accordion-header {
	padding-left: 0em;
}

.stcm-footer-accordion > div.ui-accordion-content {
	padding-left: 1em;
}

.stcm-text-main p:last-child {
	margin-bottom:0px;
}

.stcm-main {
	background-color: #428bca;
	border-radius: 4px;
	padding-bottom: 13px;
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.stcm-main h3 {
	color: white;
	font-size: 1.3em;
	font-weight: bold;
	margin-top:5px;
}

.stcm-main-monitoring-tasks {
	padding-bottom: 1px;
}

.stcm-output-info {
	display: none;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 15px;
	border: 2px #428bca solid;
	border-radius: 4px;
	background-color: white;
}

.stcm-mandatory-measurements {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 10px;
	padding-bottom: 15px;
	border: 2px #428bca solid;
	border-radius: 4px;
}

.stcm-references {
	font-size: 0.9em;
}

.stcm-method-chart-container {
	position: relative;
	height: 300px !important;
}

.stcm-method-chart-container canvas {
	background-color: white;
	padding-top:10px;
	border-radius: 4px;
}

.stcm-text-main {
	background-color: white;
	border-radius: 4px;
	padding:5px;
}

.stcm-parameter-label {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	text-align: right;
}

.stcm-parameter-row {
	margin-bottom:4px;
}

.stcm-parameter-inputs .row > div {
	padding-left: 0px;
	padding-right: 0px;
}

.stcm-parameter-textbox {
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 2px;
	margin-bottom: 2px;
	border-radius: 8px;
}

.stcm-pi-full {
	padding:0px;
}

.stcm-submit-row {
	text-align:right;
}

.stcm-button {
	background-color: #444444;
	border: none;
	border-radius: 4px;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
}

.stcm-row-subheading {
	color: white;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}

.stcm-row-subheading .stcm-compare-button-layout {
	text-align: right;
}

.stcm-compare-button-container {
	display:inline-block;
	height:29px;
	border-radius:4px;
	/*border: 1px #428bca solid;*/
	border: 1px white solid;
	padding-top: 2px;
	padding-left:2px;
	padding-right:4px;
	margin-top:2px;
}

.stcm-compare-button-container:hover {
	border-color: black;
	cursor: pointer; 
}

.stcm-compare-button-container svg {
	height:22px;
	width:22px;
	margin:none;
	margin-bottom:4px;
	fill: white;
}

.stcm-compare-container-clicked {
	background-color: white;
	border-color: white;
	color:#428bca;
}

.stcm-compare-container-clicked svg {
	fill:#428bca;
}

#method-spider {
	margin:0px;
	margin-left:auto;
	margin-right:auto;
}

.method-spider-container {
	margin-bottom:10px;
	/*margin-left:10px;*/
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:75%;
	max-width: 300px;
	text-align: center;
}

table.stcm-table {
	border: 1px grey solid;
	border-collapse: collapse;
	font-weight: standard;
	clear:right;
	width:100%;
}

table.stcm-table td, table.stcm-table th {
	padding: 5px;
	border: 1px dimgrey solid;
}

table.stcm-table td.stcm-table-cell-highlight {
	background-color: #428bca;
	color: white;
	font-weight: bold;
}

table.stcm-table .stcm-table-cell-score {
	text-align: center;
}

table.stcm-table td.stcm-table-cell-score-low {
	background-color: #eff5ff;
	color: black;
}

table.stcm-table td.stcm-table-cell-score-mid {
	background-color: #c0d0e0;
	color: black;
}

table.stcm-table td.stcm-table-cell-score-hi {
	background-color: #a0b0c8;
	color: black;
}

img.stcm-inline-image {
	width: 10px;
	height: 10px;
	vertical-align: middle;
}

.stcm-task-back {
	border-radius:4px;
	margin-top:2px;
	padding-top:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:5px;
	border: 1px #428bca solid;
}

.stcm-task-back:hover {
	background-color: white;
	border-color: black;
}

.stcm-task-back:hover svg {
	fill: #428bca;
}

.stcm-task-back svg {
	width:22px;
	height:22px;
	fill: white;
}

a.stcm-mandatory-title:not([href]) {
	color: #007bff;
	cursor: pointer;
}

a.stcm-mandatory-title:not([href]):hover {
	color: #0056b3;
	text-decoration: underline;
}

.method-description-image {
	text-align:center;
	padding-left:0px;
	padding-bottom: 10px;
	padding-top:5px;
	padding-right:10px;
}

.method-description-image img {
	max-width:250px;
	max-height:300px;
	border-radius:8px;
}

.method-results-image {
	padding-top:10px;
	padding-bottom:5px;
	text-align:center;
}

.method-results-image img {
	max-width:100%;
	max-height:400px;
}

p.introbox {
	background-color: white;
	border-radius: 4px;
	padding: 10px;
}

.ui-accordion-header {
	background-color: white;
	border: none;
	border-radius: 4px 4px 0px 0px;
	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.ui-accordion-header:hover {
	text-decoration: underline;
	color: #0056b3;
}

.ui-accordion-header-collapsed {
	border-radius: 4px;
	border: none;
	color: #007bff;
}

.ui-accordion-header-active {
	color: black;
	border: none;
}

.ui-accordion-header-active .ui-icon {
	background-image: url("images/ui-icons_blk.png");
}

.ui-accordion-content {
	border-color: black;
	border: none;
	padding-bottom: 0px !important;
	padding-top: 2px !important;
	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
}